<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:13</Creator>
        <Created>2023-09-13T23:15:45.162+02:00</Created>
        <LastChange>2023-12-06T21:13:49.359+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59684065" pageNr="1116" tsid="142231326" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=QDAFEJWHRENRVQSMWPRNLEWN&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=UUTFQSCXXYCBSJUFLKYGIMDE" imageId="48191927"/>
    </Metadata>
    <Page imageFilename="1116_057003551598_00001115.jpg" imageWidth="1595" imageHeight="2424">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950281572" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="132,134 105,1927 1427,1902 1420,134"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="732,167 739,167 746,174 755,174 767,167 779,170 792,180 818,180 818,116 809,117 802,125 792,119 787,123 777,113 752,113 732,119"/>
                <Baseline points="740,154 767,154 794,154 822,154"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="727,114 727,174 801,174 801,114"/>
                    <TextEquiv>
                        <Unicode>1081</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1081</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="306,235 796,233 796,185 767,182 628,195 600,170 541,196 487,170 389,196 306,191"/>
                <Baseline points="314,226 339,226 364,226 390,226 415,226 441,226 466,224 492,226 517,224 543,224 568,225 594,226 619,226 645,226 670,224 696,224 721,224 747,225 772,226 798,226"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="300,186 300,246 431,246 431,186"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,185 456,245 505,245 505,185"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="530,186 530,246 731,246 731,186"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="760,186 760,246 793,246 793,186"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="232,271 938,286 938,239 878,221 818,252 755,229 515,230 485,251 232,213"/>
                <Baseline points="240,262 275,260 310,260 345,260 380,260 415,260 450,260 485,260 520,260 555,260 591,260 626,260 661,260 696,260 731,260 766,261 801,262 836,262 871,260 906,262 942,262"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,220 225,280 462,280 462,220"/>
                    <TextEquiv>
                        <Unicode>Admiralspalast</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="493,220 493,280 806,280 806,220"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="833,220 833,280 932,280 932,220"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Admiralspalast Aktien-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="126,328 205,314 249,330 393,299 582,328 582,277 534,268 427,267 409,284 317,268 299,282 126,258"/>
                <Baseline points="134,298 159,296 184,296 209,296 234,296 259,296 284,296 309,296 334,296 360,297 385,298 410,298 435,296 460,296 485,296 510,296 535,297 560,299 586,302"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="119,256 119,316 384,316 384,256"/>
                    <TextEquiv>
                        <Unicode>Lienemann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="407,256 407,316 580,316 580,256"/>
                    <TextEquiv>
                        <Unicode>Gustav,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lienemann, Gustav,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="1035,314 1067,308 1125,331 1207,314 1296,321 1309,308 1336,324 1352,308 1394,328 1416,321 1415,249 1290,254 1260,268 1227,254 1034,258"/>
                <Baseline points="1042,298 1067,296 1092,296 1117,297 1142,298 1167,298 1192,298 1217,298 1242,298 1267,298 1292,299 1317,300 1342,298 1367,300 1392,299 1418,298"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="1028,258 1028,318 1288,318 1288,258"/>
                    <TextEquiv>
                        <Unicode>Lengenfeld</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="1316,258 1316,318 1352,318 1352,258"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="1380,258 1380,318 1412,318 1412,258"/>
                    <TextEquiv>
                        <Unicode>V.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lengenfeld i. V.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="306,339 333,345 343,337 352,343 367,337 400,349 411,340 437,342 444,334 465,342 499,340 497,308 477,302 466,309 446,302 419,309 393,299 377,312 353,302 305,305"/>
                <Baseline points="314,332 340,330 367,330 394,331 421,332 448,332 475,332 502,334"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="299,290 299,350 439,350 439,290"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="463,292 463,352 492,352 492,292"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="232,378 927,378 915,324 868,346 632,318 399,349 232,330"/>
                <Baseline points="240,370 274,368 309,369 343,368 378,368 412,368 447,368 481,368 516,368 550,366 585,367 619,368 654,368 688,368 723,368 757,368 792,368 826,368 861,368 895,368 930,368"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="226,329 226,389 266,389 266,329"/>
                    <TextEquiv>
                        <Unicode>C.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="291,329 291,389 327,389 327,329"/>
                    <TextEquiv>
                        <Unicode>E.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="347,328 347,388 530,388 530,328"/>
                    <TextEquiv>
                        <Unicode>Baumgärtel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="547,326 547,386 567,386 567,326"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w5" custom="readingOrder {index:4;}">
                    <Coords points="603,328 603,388 677,388 677,328"/>
                    <TextEquiv>
                        <Unicode>Sohn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w6" custom="readingOrder {index:5;}">
                    <Coords points="709,328 709,388 750,388 750,328"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w7" custom="readingOrder {index:6;}">
                    <Coords points="770,328 770,388 815,388 815,328"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w8" custom="readingOrder {index:7;}">
                    <Coords points="835,328 835,388 867,388 867,328"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w9" custom="readingOrder {index:8;}">
                    <Coords points="888,328 888,388 920,388 920,328"/>
                    <TextEquiv>
                        <Unicode>H.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>C. E. Baumgärtel &amp; Sohn G. m. b. H.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="301,411 1010,425 1001,369 749,394 591,369 462,393 301,378"/>
                <Baseline points="308,404 343,404 378,404 413,404 449,404 484,404 519,404 555,404 590,404 625,404 661,404 696,404 731,404 766,404 802,404 837,404 872,404 908,404 943,404 978,405 1014,408"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,364 294,424 444,424 444,364"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="455,364 455,424 653,424 653,364"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="679,364 679,424 728,424 728,364"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="750,364 750,424 960,424 960,364"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w5" custom="readingOrder {index:4;}">
                    <Coords points="982,366 982,426 1008,426 1008,366"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="232,456 981,456 981,411 232,406"/>
                <Baseline points="240,440 277,440 314,440 351,439 388,438 426,438 463,438 500,438 537,438 574,438 612,439 649,439 686,438 723,440 760,440 798,440 835,440 872,440 909,440 946,440 984,440"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,398 225,458 521,458 521,398"/>
                    <TextEquiv>
                        <Unicode>Baumwollspinnerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="545,399 545,459 711,459 711,399"/>
                    <TextEquiv>
                        <Unicode>Lengenfeld</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="730,400 730,460 758,460 758,400"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="774,400 774,460 809,460 809,400"/>
                    <TextEquiv>
                        <Unicode>V.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w5" custom="readingOrder {index:4;}">
                    <Coords points="825,400 825,460 979,460 979,400"/>
                    <TextEquiv>
                        <Unicode>Aktienges.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Baumwollspinnerei Lengenfeld i. V. Aktienges.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="125,497 239,513 258,497 361,497 378,512 419,496 437,512 501,513 541,493 585,513 585,468 548,450 523,465 409,466 125,446"/>
                <Baseline points="132,486 157,484 182,484 208,484 233,484 258,484 284,486 309,486 334,486 360,485 385,484 410,484 436,484 461,484 486,484 512,485 537,485 562,485 588,486"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="119,444 119,504 307,504 307,444"/>
                    <TextEquiv>
                        <Unicode>Lienert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="316,444 316,504 512,504 512,444"/>
                    <TextEquiv>
                        <Unicode>Vinzenz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="529,445 529,505 590,505 590,445"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lienert, Vinzenz, Dr.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="672,547 787,526 950,551 1418,544 1418,485 1345,468 1282,493 1135,457 1110,484 1021,469 968,496 878,468 714,496 672,466"/>
                <Baseline points="680,520 717,518 754,518 791,519 828,518 865,520 902,520 939,520 976,520 1013,520 1050,520 1087,521 1124,522 1161,522 1198,522 1235,522 1272,522 1309,522 1346,520 1383,521 1420,520"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="666,478 666,538 1015,538 1015,478"/>
                    <TextEquiv>
                        <Unicode>Kroitzschgasse</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="1036,480 1036,540 1087,540 1087,480"/>
                    <TextEquiv>
                        <Unicode>22,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="1112,482 1112,542 1284,542 1284,482"/>
                    <TextEquiv>
                        <Unicode>Aussig,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="1301,480 1301,540 1402,540 1402,480"/>
                    <TextEquiv>
                        <Unicode>Elbe</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kroitzschgasse 22, Aussig, Elbe</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="306,563 459,563 475,576 490,566 538,570 550,559 594,565 594,515 554,540 516,516 463,525 400,515 369,532 328,507 306,510"/>
                <Baseline points="314,558 339,555 365,554 391,555 417,556 443,556 468,556 494,556 520,556 546,556 572,556 598,558"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="300,516 300,576 540,576 540,516"/>
                    <TextEquiv>
                        <Unicode>Verwaltungsrat</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="564,516 564,576 596,576 596,516"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Verwaltungsrat d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="232,601 699,592 811,611 811,562 783,557 337,569 286,547 232,565"/>
                <Baseline points="240,596 268,591 297,590 326,590 354,590 383,590 412,590 440,590 469,590 498,590 527,590 555,590 584,590 613,590 641,590 670,590 699,592 727,590 756,590 785,590 814,594"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,550 225,610 393,610 393,550"/>
                    <TextEquiv>
                        <Unicode>„Bohemia“</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="417,550 417,610 577,610 577,550"/>
                    <TextEquiv>
                        <Unicode>Reiswerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="597,550 597,610 689,610 689,550"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="705,550 705,610 805,610 805,550"/>
                    <TextEquiv>
                        <Unicode>Aussig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Bohemia“ Reiswerke A.-G., Aussig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="232,641 309,647 348,628 707,642 692,600 232,607"/>
                <Baseline points="240,626 266,626 292,626 318,626 344,626 370,625 396,624 422,626 448,626 475,626 501,626 527,626 553,627 579,628 605,628 631,626 657,626 683,628 710,630"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="226,586 226,646 314,646 314,586"/>
                    <TextEquiv>
                        <Unicode>Georg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="334,584 334,644 463,644 463,584"/>
                    <TextEquiv>
                        <Unicode>Schicht</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="479,586 479,646 580,646 580,586"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="600,586 600,646 700,646 700,586"/>
                    <TextEquiv>
                        <Unicode>Aussig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Georg Schicht A.-G., Aussig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="304,677 522,661 795,672 795,628 779,623 699,645 591,630 528,648 485,629 304,642"/>
                <Baseline points="312,664 337,662 363,662 388,662 414,662 439,662 465,662 491,662 516,662 542,661 567,661 593,662 618,662 644,662 670,662 695,662 721,662 746,663 772,665 798,666"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="298,622 298,682 422,682 422,622"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="450,622 450,682 503,682 503,622"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="527,622 527,682 740,682 740,622"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w4" custom="readingOrder {index:3;}">
                    <Coords points="764,625 764,685 792,685 792,625"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="232,705 1170,718 1150,661 1047,651 669,686 232,654"/>
                <Baseline points="240,698 286,696 333,696 380,696 426,696 473,696 520,696 566,696 613,696 660,696 707,696 753,696 800,697 847,698 893,696 940,697 987,698 1033,696 1080,696 1127,697 1174,700"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,656 225,716 302,716 302,656"/>
                    <TextEquiv>
                        <Unicode>Neue</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="336,656 336,716 643,716 643,656"/>
                    <TextEquiv>
                        <Unicode>Deutsch=Böhmische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="678,657 678,717 1003,717 1003,657"/>
                    <TextEquiv>
                        <Unicode>Elbeschiffahrt-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="1026,656 1026,716 1164,716 1164,656"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Neue Deutsch=Böhmische Elbeschiffahrt-A.-G., Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="235,738 774,764 1113,742 1113,714 1015,702 235,707"/>
                <Baseline points="242,734 285,732 329,732 373,732 416,732 460,733 504,732 547,732 591,732 635,732 679,732 722,732 766,734 810,734 853,734 897,734 941,735 984,735 1028,734 1072,733 1116,734"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,692 228,752 555,752 555,692"/>
                    <TextEquiv>
                        <Unicode>Sächsisch=Böhmische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="585,692 585,752 839,752 839,692"/>
                    <TextEquiv>
                        <Unicode>Dampfschiffahrt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="865,694 865,754 954,754 954,694"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="981,693 981,753 1111,753 1111,693"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sächsisch=Böhmische Dampfschiffahrt A.-G., Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="1078,799 1151,779 1183,801 1220,802 1320,777 1337,792 1378,779 1415,798 1415,717 1369,743 1343,730 1321,745 1287,724 1243,740 1180,727 1120,748 1078,742"/>
                <Baseline points="1086,770 1111,770 1137,770 1162,769 1188,768 1213,768 1239,768 1264,768 1290,770 1315,770 1341,770 1366,770 1392,770 1418,772"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="1072,728 1072,788 1297,788 1297,728"/>
                    <TextEquiv>
                        <Unicode>Karlsruhe</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="1330,730 1330,790 1359,790 1359,730"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="1379,730 1379,790 1412,790 1412,730"/>
                    <TextEquiv>
                        <Unicode>B.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Karlsruhe i. B.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="130,786 173,783 194,801 364,771 525,787 525,746 507,740 487,752 386,740 359,760 333,739 289,752 163,726 130,733"/>
                <Baseline points="138,770 164,770 190,770 216,769 242,768 268,768 294,768 320,770 346,770 372,770 398,770 424,770 450,770 476,770 502,770 528,772"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="124,728 124,788 345,788 345,728"/>
                    <TextEquiv>
                        <Unicode>Lienhard,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="361,730 361,790 530,790 530,730"/>
                    <TextEquiv>
                        <Unicode>Albert,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lienhard, Albert,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="304,814 736,811 736,760 698,776 553,764 518,787 304,776"/>
                <Baseline points="312,806 337,804 362,804 387,805 412,805 437,804 463,804 488,804 513,804 538,804 563,804 588,804 614,804 639,804 664,804 689,804 714,805 740,806"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="297,764 297,824 426,824 426,764"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,764 442,824 496,824 496,764"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="516,764 516,824 687,824 687,764"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="707,765 707,825 738,825 738,765"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="236,861 1320,861 1320,812 1262,796 236,805"/>
                <Baseline points="244,842 297,840 351,840 405,840 459,840 513,840 567,840 621,840 675,840 729,840 783,840 836,840 890,840 944,840 998,840 1052,840 1106,840 1160,840 1214,840 1268,840 1322,842"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,800 229,860 391,860 391,800"/>
                    <TextEquiv>
                        <Unicode>Treuhand-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="413,800 413,860 468,860 468,800"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="502,800 502,860 932,860 932,800"/>
                    <TextEquiv>
                        <Unicode>Inkasso-Aktien-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="958,800 958,860 1006,860 1006,800"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w5" custom="readingOrder {index:4;}">
                    <Coords points="1031,800 1031,860 1322,860 1322,800"/>
                    <TextEquiv>
                        <Unicode>Genossenschaften,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Treuhand- und Inkasso-Aktien-Gesellschaft für Genossenschaften,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="306,887 342,883 352,889 378,883 399,889 411,881 419,889 437,883 468,887 468,847 455,852 446,847 421,852 409,845 390,853 383,847 348,853 331,846 306,850"/>
                <Baseline points="314,876 340,876 366,876 393,876 419,876 445,877 472,880"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="299,836 299,896 454,896 454,836"/>
                    <TextEquiv>
                        <Unicode>Karlsruhe</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Karlsruhe</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="125,927 173,941 374,913 654,934 654,871 586,889 559,869 494,902 452,883 304,890 242,861 125,880"/>
                <Baseline points="132,914 158,912 184,912 210,912 237,912 263,912 289,912 316,912 342,912 368,912 395,912 421,912 447,912 473,913 500,913 526,912 552,912 579,912 605,912 631,913 658,916"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="119,872 119,932 340,932 340,872"/>
                    <TextEquiv>
                        <Unicode>Lienhard,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="364,872 364,932 475,932 475,872"/>
                    <TextEquiv>
                        <Unicode>Otto,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="496,872 496,932 655,932 655,872"/>
                    <TextEquiv>
                        <Unicode>Alfred,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lienhard, Otto, Alfred,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="1100,925 1154,941 1227,927 1267,946 1331,922 1372,946 1386,935 1409,941 1409,878 1386,889 1355,869 1331,886 1292,871 1226,868 1216,878 1198,865 1176,886 1151,889 1125,869 1100,875"/>
                <Baseline points="1108,912 1133,912 1158,911 1184,911 1209,912 1234,912 1260,914 1285,914 1310,914 1336,914 1361,915 1386,917 1412,916"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="1094,873 1094,933 1406,933 1406,873"/>
                    <TextEquiv>
                        <Unicode>Ludwigsburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ludwigsburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="304,953 330,953 362,969 381,956 409,962 466,952 500,960 500,919 482,918 463,931 449,918 416,930 393,919 381,930 358,930 304,918"/>
                <Baseline points="312,948 339,948 366,948 394,948 421,948 449,948 476,949 504,950"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="297,908 297,968 443,968 443,908"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="470,909 470,969 498,969 498,909"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="232,997 1066,1010 1037,940 928,931 839,959 683,935 617,962 232,950"/>
                <Baseline points="240,984 281,983 322,983 364,984 405,984 447,984 488,984 529,984 571,982 612,982 654,982 695,982 736,983 778,982 819,984 861,984 902,982 943,982 985,982 1026,983 1068,984"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,943 225,1003 332,1003 332,943"/>
                    <TextEquiv>
                        <Unicode>Metall¬</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="348,943 348,1003 368,1003 368,943"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="403,942 403,1002 834,1002 834,942"/>
                    <TextEquiv>
                        <Unicode>Lackierwaren-Fabrik-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="854,942 854,1002 1060,1002 1060,942"/>
                    <TextEquiv>
                        <Unicode>Ludwigsburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Metall¬ &amp; Lackierwaren-Fabrik-A.-G., Ludwigsburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="128,1025 220,1045 314,1023 845,1035 845,1000 799,990 128,987"/>
                <Baseline points="136,1020 171,1018 207,1021 242,1021 278,1020 314,1020 349,1020 385,1020 420,1020 456,1019 492,1018 527,1018 563,1018 598,1018 634,1018 670,1018 705,1018 741,1018 776,1018 812,1019 848,1022"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="121,979 121,1039 252,1039 252,979"/>
                    <TextEquiv>
                        <Unicode>Liepe,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="264,980 264,1040 379,1040 379,980"/>
                    <TextEquiv>
                        <Unicode>Carl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="395,978 395,1038 609,1038 609,978"/>
                    <TextEquiv>
                        <Unicode>Rechtsanwalt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="629,978 629,1038 680,1038 680,978"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w5" custom="readingOrder {index:4;}">
                    <Coords points="708,978 708,1038 843,1038 843,978"/>
                    <TextEquiv>
                        <Unicode>Justitiar,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Liepe, Carl, Rechtsanwalt und Justitiar,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="301,1063 1413,1073 1413,1019 301,1029"/>
                <Baseline points="308,1056 363,1056 418,1055 474,1055 529,1054 585,1054 640,1054 695,1054 751,1054 806,1054 862,1055 917,1054 972,1054 1028,1054 1083,1054 1139,1054 1194,1054 1249,1054 1305,1054 1360,1054 1416,1054"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,1014 294,1074 773,1074 773,1014"/>
                    <TextEquiv>
                        <Unicode>Auguste-Viktoriastr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="801,1014 801,1074 853,1074 853,1014"/>
                    <TextEquiv>
                        <Unicode>64,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="880,1014 880,1074 1419,1074 1419,1014"/>
                    <TextEquiv>
                        <Unicode>Berlin-Schmargendorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Auguste-Viktoriastr. 64, Berlin-Schmargendorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="301,1097 916,1104 903,1064 301,1064"/>
                <Baseline points="308,1092 338,1092 369,1092 399,1090 430,1092 461,1092 491,1092 522,1092 552,1092 583,1092 614,1092 644,1092 675,1092 705,1092 736,1092 767,1092 797,1092 828,1092 858,1093 889,1093 920,1094"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,1051 294,1111 445,1111 445,1051"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="463,1052 463,1112 591,1112 591,1052"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="621,1052 621,1112 670,1112 670,1052"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="693,1052 693,1112 865,1112 865,1052"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w5" custom="readingOrder {index:4;}">
                    <Coords points="888,1053 888,1113 914,1113 914,1053"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Mitglied des Vorstandes de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="236,1132 1125,1136 1104,1084 236,1097"/>
                <Baseline points="244,1126 288,1125 332,1126 376,1126 420,1126 465,1126 509,1126 553,1126 597,1126 641,1126 686,1126 730,1126 774,1126 818,1126 862,1126 907,1126 951,1126 995,1126 1039,1126 1083,1126 1128,1128"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,1085 229,1145 363,1145 363,1085"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="394,1086 394,1146 688,1146 688,1086"/>
                    <TextEquiv>
                        <Unicode>Centralbodenkredit</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="711,1086 711,1146 1005,1146 1005,1086"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="1024,1086 1024,1146 1123,1146 1123,1086"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Centralbodenkredit Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="128,1179 1306,1185 1270,1117 824,1154 128,1125"/>
                <Baseline points="136,1162 194,1160 253,1162 311,1162 370,1162 429,1162 487,1161 546,1162 604,1163 663,1164 722,1163 780,1163 839,1163 897,1164 956,1162 1015,1162 1073,1162 1132,1162 1190,1164 1249,1162 1308,1166"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="122,1121 122,1181 190,1181 190,1121"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="218,1122 218,1182 368,1182 368,1122"/>
                    <TextEquiv>
                        <Unicode>Lieres</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="400,1121 400,1181 472,1181 472,1121"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="509,1122 509,1182 678,1182 678,1122"/>
                    <TextEquiv>
                        <Unicode>Wilkau,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w5" custom="readingOrder {index:4;}">
                    <Coords points="694,1123 694,1183 815,1183 815,1123"/>
                    <TextEquiv>
                        <Unicode>Kurt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w6" custom="readingOrder {index:5;}">
                    <Coords points="840,1123 840,1183 904,1183 904,1123"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w7" custom="readingOrder {index:6;}">
                    <Coords points="928,1122 928,1182 1219,1182 1219,1122"/>
                    <TextEquiv>
                        <Unicode>Rittergutsbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w8" custom="readingOrder {index:7;}">
                    <Coords points="1243,1123 1243,1183 1307,1183 1307,1123"/>
                    <TextEquiv>
                        <Unicode>Kgl.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Lieres und Wilkau, Kurt, Dr., Rittergutsbesitzer, Kgl.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="235,1211 922,1216 922,1180 884,1170 235,1169"/>
                <Baseline points="242,1198 276,1198 310,1197 344,1196 378,1196 412,1196 446,1198 480,1198 514,1196 548,1198 583,1198 617,1198 651,1198 685,1198 719,1198 753,1198 787,1198 821,1198 855,1199 889,1199 924,1200"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,1156 228,1216 425,1216 425,1156"/>
                    <TextEquiv>
                        <Unicode>Kammerherr</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,1158 448,1218 500,1218 500,1158"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="526,1158 526,1218 812,1218 812,1158"/>
                    <TextEquiv>
                        <Unicode>Oberregierungsrat</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="831,1158 831,1218 865,1218 865,1158"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w5" custom="readingOrder {index:4;}">
                    <Coords points="879,1159 879,1219 920,1219 920,1159"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kammerherr und Oberregierungsrat a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="862,1239 1082,1260 1412,1243 1412,1195 1343,1189 1227,1211 1155,1182 1018,1207 969,1188 918,1213 862,1202"/>
                <Baseline points="870,1234 897,1234 924,1234 951,1234 979,1234 1006,1234 1033,1234 1061,1234 1088,1234 1115,1234 1143,1234 1170,1234 1197,1234 1224,1234 1252,1234 1279,1234 1306,1234 1334,1234 1361,1234 1388,1234 1416,1234"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="855,1194 855,1254 1121,1254 1121,1194"/>
                    <TextEquiv>
                        <Unicode>Pasterwitz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="1156,1194 1156,1254 1220,1254 1220,1194"/>
                    <TextEquiv>
                        <Unicode>Kr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="1235,1194 1235,1254 1418,1254 1418,1194"/>
                    <TextEquiv>
                        <Unicode>Breslau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Pasterwitz, Kr. Breslau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="306,1276 994,1282 994,1242 896,1249 839,1224 306,1232"/>
                <Baseline points="314,1270 348,1268 382,1268 416,1268 450,1268 484,1268 518,1270 552,1268 586,1268 620,1268 655,1268 689,1268 723,1268 757,1268 791,1268 825,1270 859,1270 893,1270 927,1270 961,1270 996,1272"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="299,1228 299,1288 415,1288 415,1228"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="438,1228 438,1288 496,1288 496,1228"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="523,1228 523,1288 934,1288 934,1228"/>
                    <TextEquiv>
                        <Unicode>Repräsentantenkollegiums</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="961,1230 961,1290 988,1290 988,1230"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Repräsentantenkollegiums d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="236,1328 1104,1321 1075,1261 924,1295 235,1267"/>
                <Baseline points="242,1306 285,1304 328,1304 371,1304 414,1304 458,1304 501,1305 544,1304 587,1306 630,1304 674,1305 717,1304 760,1306 803,1306 846,1306 890,1307 933,1308 976,1306 1019,1306 1062,1305 1106,1306"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,1264 229,1324 350,1324 350,1264"/>
                    <TextEquiv>
                        <Unicode>Giesche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="374,1264 374,1324 479,1324 479,1264"/>
                    <TextEquiv>
                        <Unicode>Spólka</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="499,1264 499,1324 629,1324 629,1264"/>
                    <TextEquiv>
                        <Unicode>Akcyjna</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="661,1264 661,1324 790,1324 790,1264"/>
                    <TextEquiv>
                        <Unicode>(Gesche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w5" custom="readingOrder {index:4;}">
                    <Coords points="814,1266 814,1326 920,1326 920,1266"/>
                    <TextEquiv>
                        <Unicode>A.-G.),</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w6" custom="readingOrder {index:5;}">
                    <Coords points="940,1266 940,1326 1097,1326 1097,1266"/>
                    <TextEquiv>
                        <Unicode>Kattowitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Giesche Spólka Akcyjna (Gesche A.-G.), Kattowitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="309,1347 850,1350 837,1314 701,1312 679,1328 613,1312 578,1328 535,1312 513,1333 472,1312 309,1312"/>
                <Baseline points="318,1342 344,1340 371,1340 398,1340 425,1340 452,1340 478,1341 505,1342 532,1342 559,1342 586,1340 612,1340 639,1341 666,1342 693,1342 720,1342 746,1342 773,1342 800,1342 827,1342 854,1344"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,1300 302,1360 491,1360 491,1300"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="516,1302 516,1362 563,1362 563,1302"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="588,1302 588,1362 795,1362 795,1302"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="820,1302 820,1362 845,1362 845,1302"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="232,1396 1207,1396 1207,1334 765,1362 232,1340"/>
                <Baseline points="240,1378 288,1375 337,1374 385,1374 434,1374 482,1374 531,1375 579,1374 628,1374 676,1376 725,1376 773,1376 822,1376 870,1376 919,1376 967,1376 1016,1376 1064,1376 1113,1376 1161,1376 1210,1380"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1334 225,1394 409,1394 409,1334"/>
                    <TextEquiv>
                        <Unicode>Zinkhütten-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="428,1334 428,1394 478,1394 478,1334"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="497,1334 497,1394 753,1394 753,1334"/>
                    <TextEquiv>
                        <Unicode>Bergwerks-A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="769,1336 769,1396 861,1396 861,1336"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="876,1336 876,1396 926,1396 926,1336"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w6" custom="readingOrder {index:5;}">
                    <Coords points="941,1336 941,1396 1079,1396 1079,1336"/>
                    <TextEquiv>
                        <Unicode>Lowitsch</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w7" custom="readingOrder {index:6;}">
                    <Coords points="1102,1336 1102,1396 1117,1396 1117,1336"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w8" custom="readingOrder {index:7;}">
                    <Coords points="1144,1336 1144,1396 1201,1396 1201,1336"/>
                    <TextEquiv>
                        <Unicode>Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zinkhütten- und Bergwerks-A.-G. vorm. Dr. Lowitsch &amp; Co.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="268,1418 282,1418 293,1428 315,1418 356,1419 368,1427 389,1419 400,1431 437,1431 437,1387 268,1387"/>
                <Baseline points="276,1410 303,1410 330,1410 358,1410 385,1410 412,1410 440,1410"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="261,1370 261,1430 431,1430 431,1370"/>
                    <TextEquiv>
                        <Unicode>Kattowitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kattowitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="815,1475 850,1457 927,1477 1230,1455 1412,1469 1412,1386 1358,1415 1314,1399 1108,1418 1084,1397 972,1394 925,1419 815,1413"/>
                <Baseline points="824,1448 853,1446 883,1446 912,1446 942,1446 972,1446 1001,1446 1031,1446 1060,1446 1090,1446 1120,1446 1149,1446 1179,1446 1208,1444 1238,1446 1268,1446 1297,1446 1327,1446 1356,1446 1386,1446 1416,1446"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="808,1406 808,1466 956,1466 956,1406"/>
                    <TextEquiv>
                        <Unicode>Strenz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="988,1406 988,1466 1023,1466 1023,1406"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="1035,1406 1035,1466 1278,1466 1278,1406"/>
                    <TextEquiv>
                        <Unicode>Güstrowi.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="1294,1406 1294,1466 1410,1466 1410,1406"/>
                    <TextEquiv>
                        <Unicode>Mecklb.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Strenz b. Güstrowi. Mecklb.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="125,1457 170,1477 192,1462 226,1475 242,1462 255,1472 276,1462 299,1475 320,1453 355,1455 355,1419 343,1416 293,1428 261,1411 232,1421 208,1403 182,1411 125,1409"/>
                <Baseline points="132,1448 157,1446 182,1446 207,1446 232,1446 257,1446 282,1448 307,1448 332,1448 358,1450"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="119,1406 119,1466 299,1466 299,1406"/>
                    <TextEquiv>
                        <Unicode>Lierow,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="307,1408 307,1468 347,1468 347,1408"/>
                    <TextEquiv>
                        <Unicode>K.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lierow, K.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="304,1488 771,1488 771,1437 713,1457 685,1435 595,1450 551,1434 507,1457 443,1435 304,1455"/>
                <Baseline points="312,1482 337,1480 363,1480 389,1480 414,1480 440,1480 466,1480 491,1480 517,1478 543,1479 568,1479 594,1479 620,1480 645,1480 671,1480 697,1480 722,1480 748,1481 774,1484"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="298,1440 298,1500 423,1500 423,1440"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="452,1440 452,1500 509,1500 509,1440"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="537,1440 537,1500 712,1500 712,1440"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="740,1441 740,1501 768,1501 768,1441"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="235,1525 1028,1526 1009,1475 528,1500 235,1478"/>
                <Baseline points="242,1518 281,1516 321,1516 360,1516 400,1516 439,1516 479,1516 518,1516 558,1516 597,1516 637,1516 676,1516 716,1516 755,1516 795,1516 834,1516 874,1518 913,1516 953,1516 992,1518 1032,1518"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,1476 228,1536 502,1536 502,1476"/>
                    <TextEquiv>
                        <Unicode>Mecklenburgische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="528,1476 528,1536 875,1536 875,1476"/>
                    <TextEquiv>
                        <Unicode>Genossenschaftsbank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="893,1476 893,1536 1026,1536 1026,1476"/>
                    <TextEquiv>
                        <Unicode>Rostock.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mecklenburgische Genossenschaftsbank, Rostock.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="235,1562 1355,1569 1299,1512 235,1525"/>
                <Baseline points="242,1554 297,1552 353,1554 409,1553 465,1554 521,1552 576,1552 632,1552 688,1554 744,1552 800,1552 855,1552 911,1553 967,1554 1023,1554 1079,1554 1134,1552 1190,1552 1246,1552 1302,1553 1358,1554"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,1513 228,1573 531,1573 531,1513"/>
                    <TextEquiv>
                        <Unicode>Landwirtschaftliche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="564,1512 564,1572 896,1572 896,1512"/>
                    <TextEquiv>
                        <Unicode>Berufsgenossenschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="933,1513 933,1573 966,1573 966,1513"/>
                    <TextEquiv>
                        <Unicode>zu</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="999,1512 999,1572 1353,1572 1353,1512"/>
                    <TextEquiv>
                        <Unicode>Mecklenburg-Schwerin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Landwirtschaftliche Berufsgenossenschaft zu Mecklenburg-Schwerin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="235,1607 955,1611 955,1570 918,1556 235,1562"/>
                <Baseline points="242,1590 277,1588 313,1588 349,1588 385,1588 421,1588 456,1588 492,1588 528,1588 564,1588 600,1588 635,1588 671,1588 707,1588 743,1588 779,1588 814,1588 850,1588 886,1588 922,1588 958,1590"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,1548 228,1608 435,1608 435,1548"/>
                    <TextEquiv>
                        <Unicode>Ritterschaftl.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="447,1548 447,1608 739,1608 739,1548"/>
                    <TextEquiv>
                        <Unicode>Brandversicherung</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="757,1548 757,1608 794,1608 794,1548"/>
                    <TextEquiv>
                        <Unicode>zu</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="813,1548 813,1608 953,1608 953,1548"/>
                    <TextEquiv>
                        <Unicode>Rostock.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ritterschaftl. Brandversicherung zu Rostock.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="304,1633 808,1638 808,1601 792,1597 304,1597"/>
                <Baseline points="312,1626 338,1626 364,1626 390,1626 416,1626 443,1626 469,1626 495,1626 521,1624 547,1624 574,1624 600,1625 626,1626 652,1626 678,1626 705,1626 731,1626 757,1626 783,1626 810,1626"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="297,1586 297,1646 426,1646 426,1586"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="458,1586 458,1646 509,1646 509,1586"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="536,1586 536,1646 747,1646 747,1586"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="771,1586 771,1646 810,1646 810,1586"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="235,1667 849,1666 836,1623 704,1651 676,1632 374,1641 235,1620"/>
                <Baseline points="242,1662 272,1660 303,1660 333,1660 364,1660 394,1660 425,1660 455,1660 486,1658 516,1658 547,1660 577,1660 608,1660 638,1660 669,1660 699,1660 730,1660 760,1660 791,1660 821,1660 852,1660"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,1620 228,1680 427,1680 427,1620"/>
                    <TextEquiv>
                        <Unicode>Zuckerfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="454,1618 454,1678 572,1678 572,1618"/>
                    <TextEquiv>
                        <Unicode>Güstrow</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="606,1620 606,1680 698,1680 698,1620"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="713,1620 713,1680 847,1680 847,1620"/>
                    <TextEquiv>
                        <Unicode>Gustrow.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zuckerfabrik Güstrow A.-G., Gustrow.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="232,1705 950,1708 950,1657 798,1680 232,1672"/>
                <Baseline points="240,1696 275,1694 311,1694 347,1694 382,1694 418,1694 454,1694 489,1694 525,1695 561,1695 597,1694 632,1694 668,1694 704,1695 739,1696 775,1696 811,1696 846,1694 882,1694 918,1694 954,1696"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1654 225,1714 550,1714 550,1654"/>
                    <TextEquiv>
                        <Unicode>Molkerei-Lehranstalt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="569,1654 569,1714 608,1714 608,1654"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="627,1654 627,1714 670,1714 670,1654"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="685,1654 685,1714 720,1714 720,1654"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w5" custom="readingOrder {index:4;}">
                    <Coords points="735,1656 735,1716 786,1716 786,1656"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w6" custom="readingOrder {index:5;}">
                    <Coords points="797,1654 797,1714 948,1714 948,1654"/>
                    <TextEquiv>
                        <Unicode>Güstrow.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Molkerei-Lehranstalt G. m. b. H., Güstrow.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="125,1760 538,1760 595,1738 679,1760 834,1736 811,1699 433,1718 125,1698"/>
                <Baseline points="132,1732 167,1730 202,1730 237,1731 273,1733 308,1731 343,1732 379,1732 414,1732 449,1732 485,1730 520,1730 555,1730 590,1730 626,1730 661,1731 696,1730 732,1730 767,1730 802,1731 838,1734"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="118,1690 118,1750 276,1750 276,1690"/>
                    <TextEquiv>
                        <Unicode>Liertz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="296,1691 296,1751 347,1751 347,1691"/>
                    <TextEquiv>
                        <Unicode>M.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="367,1692 367,1752 422,1752 422,1692"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="442,1690 442,1750 674,1750 674,1690"/>
                    <TextEquiv>
                        <Unicode>Rechtsanwalt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w5" custom="readingOrder {index:4;}">
                    <Coords points="694,1690 694,1750 840,1750 840,1690"/>
                    <TextEquiv>
                        <Unicode>Justizrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Liertz, M., Dr., Rechtsanwalt, Justizrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="804,1783 1415,1779 1415,1724 1384,1740 1302,1717 1267,1748 1233,1717 1139,1745 1107,1717 1072,1740 1028,1718 804,1738"/>
                <Baseline points="812,1768 842,1766 872,1766 902,1768 933,1766 963,1768 993,1768 1024,1766 1054,1768 1084,1766 1115,1766 1145,1766 1175,1766 1205,1766 1236,1766 1266,1766 1296,1766 1327,1766 1357,1766 1387,1768 1418,1768"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="798,1726 798,1786 1056,1786 1056,1726"/>
                    <TextEquiv>
                        <Unicode>Freytagstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="1077,1726 1077,1786 1128,1786 1128,1726"/>
                    <TextEquiv>
                        <Unicode>11,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="1145,1726 1145,1786 1412,1786 1412,1726"/>
                    <TextEquiv>
                        <Unicode>Düsseldorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Freytagstr. 11, Düsseldorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="301,1809 790,1809 790,1767 724,1758 490,1767 472,1752 402,1773 301,1752"/>
                <Baseline points="308,1804 333,1802 359,1802 384,1802 410,1802 435,1802 461,1802 487,1802 512,1802 538,1802 563,1802 589,1802 614,1802 640,1802 666,1802 691,1802 717,1802 742,1802 768,1802 794,1802"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="295,1762 295,1822 426,1822 426,1762"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,1762 451,1822 500,1822 500,1762"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,1762 520,1822 730,1822 730,1762"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="754,1762 754,1822 787,1822 787,1762"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="236,1846 1308,1861 1308,1795 362,1823 238,1793"/>
                <Baseline points="244,1838 297,1838 350,1838 404,1838 457,1838 511,1838 564,1838 617,1838 671,1839 724,1838 778,1838 831,1838 884,1838 938,1838 991,1838 1045,1838 1098,1838 1151,1838 1205,1838 1258,1838 1312,1836"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,1798 229,1858 347,1858 347,1798"/>
                    <TextEquiv>
                        <Unicode>Barmer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="362,1798 362,1858 531,1858 531,1798"/>
                    <TextEquiv>
                        <Unicode>Bankverein</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="550,1798 550,1858 699,1858 699,1798"/>
                    <TextEquiv>
                        <Unicode>Hinsberg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="711,1798 711,1858 824,1858 824,1798"/>
                    <TextEquiv>
                        <Unicode>Fischer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w5" custom="readingOrder {index:4;}">
                    <Coords points="840,1798 840,1858 852,1858 852,1798"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w6" custom="readingOrder {index:5;}">
                    <Coords points="871,1798 871,1858 977,1858 977,1798"/>
                    <TextEquiv>
                        <Unicode>Comp.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w7" custom="readingOrder {index:6;}">
                    <Coords points="989,1798 989,1858 1028,1858 1028,1798"/>
                    <TextEquiv>
                        <Unicode>K.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w8" custom="readingOrder {index:7;}">
                    <Coords points="1040,1798 1040,1858 1067,1858 1067,1798"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w9" custom="readingOrder {index:8;}">
                    <Coords points="1083,1798 1083,1858 1130,1858 1130,1798"/>
                    <TextEquiv>
                        <Unicode>A.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w10" custom="readingOrder {index:9;}">
                    <Coords points="1141,1798 1141,1858 1314,1858 1314,1798"/>
                    <TextEquiv>
                        <Unicode>Wuppertal¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Barmer Bankverein Hinsberg, Fischer &amp; Comp. K. a. A., Wuppertal¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="304,1890 377,1883 394,1899 452,1884 500,1902 584,1884 610,1890 610,1846 304,1853"/>
                <Baseline points="312,1874 337,1874 362,1874 387,1873 412,1872 437,1872 462,1874 487,1872 512,1873 537,1874 562,1874 587,1874 612,1874"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="297,1833 297,1893 608,1893 608,1833"/>
                    <TextEquiv>
                        <Unicode>Barmen-Düsseldorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Barmen-Düsseldorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
